/***********************
** METADATA
***********************/

/****
Created by: Joan Monras
Date: October 2019
****/


set more off
cd "/home/joan/Dropbox/Columbia/JPE_replication_code"


use "source/Apprehensions_Hanson.dta", clear


gen ln_apprehensions_1=ln(t_l_6396)
gen ln_apprehensions_2=ln(t_l_9204)
 
keep if year>1990 & year<2000

two (line ln_apprehensions_1 time)(line ln_apprehensions_2 time, xline(1995))

xi: reg ln_apprehensions_2 i.month
predict x_hat

gen ln_app_hat=ln_apprehensions_2-x_hat

label variable ln_app_hat "(log) Mexican monthly apprehensions"

two (line ln_app_hat time if year>1992 & year<2000, xline(1995)), scheme(s1mono)
graph export figures/f1d.eps, replace

